.press-1.main-1 .sub-h1 {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .press-1.main-1 .sub-h1 {
        padding-left: 25px;
        padding-right: 25px;
    }
}


@media (min-width: 992px) {
    .press-1.main-1 .sub-h1 {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media (min-width: 1200px) {
    .press-1.main-1 .sub-h1 {
        padding-left: 68px;
        padding-right: 68px;
    }
}

.press-2.main-3 {
    padding-top: 15px;
}

.press-2.main-3 .main-3-bg {
    background: #ffffff;
}

@media (min-width: 768px) {
    .press-2.main-3 .main-3-bg {
        padding-top: 78px;
        padding-bottom: 85px;
    }
}

.press-3-bg {
    background: url("../images/press3-bg.png") center no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
}

.press-3 .h2 {
    letter-spacing: 1.8px;
    padding-bottom: 15px;
}

.press-3 .h2,
.press-3 .h5 {
    color: #ffffff;
}

.press-3 .sub-h2 {
    font: normal normal 15px/21px 'Myriad Pro', sans-serif;
    letter-spacing: 0;
    color: #c0c0c0;
    padding-bottom: 20px;
}

.press-3 .row-doc {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.press-3 .col-doc {
    padding-left: 7.5px;
    padding-right: 7.5px;
    margin-bottom: 15px;
}

.press-3 .doc-card {
    position: relative;
    background: #292b3b;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.press-3 .h5 {
    padding-right: 10%;
    line-height: 28px;
    padding-bottom: 6px;
}

.press-3 .h6 {
    color: #ed7506;
    padding: 0;
    letter-spacing: 0.6px;
}

.press-3 .doc-card img {
    max-height: 60%;
    position: absolute;
    right: 0;
    bottom: 0;
}

@media (min-width: 768px) {
    .press-3 .press-3-bg {
        padding-top: 84px;
        padding-bottom: 76px;
    }

    .press-3 .sub-h2 {
        padding-right: 25px;
    }

    .press-3 .doc-card {
        padding: 37px 32px;
    }
}

.press-4 .press-4-bg {
    background: #f4f5f9;
    padding-top: 40px;
    padding-bottom: 40px;
}

.press-4 .h2 {
    letter-spacing: 1.8px;
    padding-bottom: 15px;
}

.press-4 .text-wrapper p {
    font: normal normal 15px/21px 'Myriad Pro', sans-serif;
    letter-spacing: 0;
    color: #858585;
    padding-bottom: 20px;
}

.video-slider-wrapper {
    padding-top: 28px;
    position: relative;
    margin-left: -7.5px;
    margin-right: -7.5px;
}


.video-slider-next img {
    transform-origin: center;
    transform: rotate(180deg);
}

.video-slider-prev {
    z-index: 1;
    left: -7.5px;
}

.video-slider-next {
    z-index: 1;
    right: -7.5px;
}

.video-slider .slick-track > div {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.video-slider-slide {
    display: flex;
    flex-direction: column;
}

.video-slider .img-box-wrapper-outer {
    flex: 0 0 auto;
    margin-bottom: 20px;
}

.video-slider .text-box-wrapper {
    flex: 1 0 auto;
}

.video-slider .img-box-wrapper {
    position: relative;
    height: 0;
    padding-top: 71.0%;
}

.video-slider .img-box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.video-slider .img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    position: relative;
}

.video-slider .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-slider .h5 {
    padding-bottom: 5px;
    margin: 0;
}

.video-slider .sub-h5 {
    font: normal italic 12.08px/21.15px 'Bandera Pro', serif;
    letter-spacing: 0.6px;
    color: #313344;
}

.video-slider-wrapper .arrow-style-slider {
    top: 38%;
}

@keyframes animate-circle-video {
    0% {
        transform: scale(0.25);
        opacity: 1;
    }
    50% {
        transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.video-slider .loader {
    position: absolute;
    width: 7rem;
    height: 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-slider .loader .circle {
    position: absolute;
    width: inherit;
    height: inherit;
    background: #ed7506;
    border-radius: 50%;
    animation: animate-circle-video 2s cubic-bezier(.9, .24, .62, .79) infinite;

}

.video-slider .loader .circle:nth-child(1) {
    animation-delay: 0s;
}

.video-slider .loader .circle:nth-child(2) {
    animation-delay: calc(2s / -3);
}

.video-slider .loader .circle:nth-child(3) {
    animation-delay: calc(2s / -6);
}

.video-slider .loader .triangle {
    display: block;
    position: absolute;
    transform: translateX(2px);
    border-left: #f7f7f7 17px solid;
    border-top: 11px solid transparent;
    border-right: 0;
    border-bottom: 11px solid transparent;
}

@media (min-width: 768px) {
    .press-4 .press-4-bg {
        padding-top: 84px;
        padding-bottom: 83px;
    }

    .press-4 .text-wrapper {
        padding: 0 30px 0 0;
    }

    .video-slider-wrapper {
        padding-top: 7px;
    }
}

@media (min-width: 1200px) {
    .press-4 .col-slider {
        padding-left: 63px;
    }
}

.container-padding-left {
    padding-left: 15px;
}

.custom-container-padding-right {
    padding-right: 15px;
}

@media (min-width: 576px) {
    .container-padding-left {
        padding-left: calc((100vw - 540px) / 2);
    }

    .custom-container-padding-right {
        padding-right: calc((100vw - 540px) / 2);
    }
}

@media (min-width: 768px) {
    .container-padding-left {
        padding-left: calc((100vw - 720px) / 2);
    }

    .custom-container-padding-right {
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    .container-padding-left {
        padding-left: calc((100vw - 960px) / 2);
    }

}

@media (min-width: 1200px) {
    .container-padding-left {
        padding-left: calc((100vw - 970px) / 2);
    }

}

@media (min-width: 1281px) {
    .container-padding-left {
        padding-left: calc((100vw - 1140px) / 2);
    }

    .custom-container-padding-right {
        padding-right: calc((100vw - 1250px) / 2);
    }
}


.pop-up-video {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 11;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pop-up-video.passive {
    z-index: -1;
}

.pop-up-video .cover {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
}

.pop-up-video .pop-up {
    position: relative;
    width: 90%;
    height: auto;
    background: rgba(0, 0, 0, 0.5);
    padding: 0;
}

@media (min-width: 992px) {
    .pop-up-video .pop-up {
        width: 73%;
    }
}

.close-pop-up {
    position: absolute;
    margin: 0.5rem;
    width: 20px;
    top: 0;
    right: 0;
    transform: translate(150%, -150%) rotate(0deg);
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    transition: transform 0.5s ease;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}


.close-pop-up:hover {
    cursor: pointer;
    transform: translate(150%, -150%) rotate(90deg);
}

.close-pop-up span {
    display: block;
    width: 20px;
    height: 2px;
    background: #f14f12;
    transition: transform 0.4s ease, opacity 0.01s ease;
    transform: rotate(0) translate(0, 0);
    opacity: 1;
    position: relative;
    transform-origin: left;
}

.close-pop-up span:nth-child(1) {
    transform: rotate(45deg) translate(0px, 0px);
    top: -1px;
    left: 3px;
}


.close-pop-up span:nth-child(2) {
    transform: rotate(-45deg) translate(0px, 0px);
    top: 3px;
    left: 3px;
}

.video-slider-for-wrapper,
.video-slider-for {
    width: 100%;
    height: 100%;
}

.video-slider-for .slick-list {
    height: 100%;
}

.video-container {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
    overflow: hidden;
}

.video-placeholder {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.press-5 .press-5-bg {
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.press-5 .h2 {
    letter-spacing: 1.8px;
}

.news-slider-wrapper {
    padding-top: 28px;
    position: relative;
    margin-left: -7.5px;
    margin-right: -7.5px;
}


.news-slider-prev {
    z-index: 1;
    left: -7.5px;
}

.news-slider-next {
    z-index: 1;
    right: -7.5px;
}

.news-slider-next img {
    transform-origin: center;
    transform: rotate(180deg);
}

.news-slider .slick-track > div {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.news-slider-slide {
    display: flex;
    flex-direction: column;
}

.news-slider .img-box-wrapper-outer {
    flex: 0 0 auto;
    margin-bottom: 20px;
}

.news-slider .text-box-wrapper {
    flex: 1 0 auto;
}

.news-slider .img-box-wrapper {
    position: relative;
    height: 0;
    padding-top: 79.0%;
}

.news-slider .img-box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.news-slider .img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.news-slider .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-slider .h5 {
    padding-bottom: 5px;
    margin: 0;
}

.news-slider .sub-h5 {
    font: normal italic 12.08px/21.15px 'Bandera Pro', serif;
    letter-spacing: 0.6px;
    color: #313344;
}

@media (min-width: 768px) {
    .press-5 .press-5-bg {
        padding-top: 85px;
        padding-bottom: 85px;
    }

    .press-5 .text-wrapper {
        padding: 7px 0 0 60px;
    }

    .news-slider-wrapper .arrow-style-slider {
        top: 37%;
    }
}

.press-7 .press-7-bg {
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.press-7 .h2 {
    letter-spacing: 1.8px;
}

.press-7 .row-list {
    padding-top: 16px;
}

.press-7 .col-item {
    min-height: 120px;
}

.press-7 .col-item-inner img {
    filter: grayscale(100%);
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.press-7 .col-item-inner:hover img {
    filter: unset;
}

.press-7 .col-item-outer,
.press-7 .col-item-inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.press-7 .col-item-inner {
    padding: 20%;
}

.press-7 .col-item-outer::before,
.press-7 .col-item-inner::before {
    content: '';
    display: block;
    width: 87%;
    height: 2px;
    position: absolute;
    background-color: #d6d6da;
}

.press-7 .col-item-inner::before {
    bottom: 0;
}

.press-7 .col-item-outer::before {
    top: 0;
    transform: translateY(-2px);
}

.press-7 .col-item-outer::after,
.press-7 .col-item-inner::after {
    content: '';
    display: block;
    width: 2px;
    height: 84%;
    position: absolute;
    background-color: #d6d6da;
}

.press-7 .col-item-inner::after {
    left: 0;
}

.press-7 .col-item-outer::after {
    right: 0;
    transform: translateX(2px);
}

@media (min-width: 768px) {
    .press-7 .press-7-bg {
        padding-top: 85px;
        padding-bottom: 135px;
    }

    .press-7 .text-wrapper {
        padding: 12px 0 0 0px;
    }

    .press-7 .col-item {
        min-height: 177px;
    }
}




























